@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/helvetica.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/*Navbar css*/
.nav{display: inherit;}
nav,.navbar{position: fixed;width:100%;float:left;padding:30px 20px;background: linear-gradient(to bottom, rgba(0,0,0,.8), rgba(0,0,0,0));;color:#fff;-webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease;z-index:9;}
    .navbar .nav-container{width:100%;max-width: 1170px;margin: 0 auto;}
    .navbar .nav-header{float:left;}
    .navbar .logo{width:100%;max-width:280px}
    .navbar .logo a{font-weight:700;text-decoration:none;color:#fff;font-size:19px}
    .navbar .logo img{max-width:100%}
    .navbar .nav-links{margin:0;float:right;margin-top:3px;}
    .navbar .nav-links .nav-item{position:relative;list-style:none;float:left}
    .navbar .nav-links .nav-item .nav-link{padding:10px 15px;display:flex;align-items:center;text-decoration:none;color: #fff;text-transform:uppercase;font-size:14px;border:none;}
    .navbar .menu-show,.menu-hide{transition:.4s;font-size:38px;cursor:pointer;display:none}
    .navbar .menu-show{margin:0;float:right;margin-top: 0px;}
    .navbar .nav-link:hover,.menu-show:hover,.menu-hide:hover{color:gray}
    .navbar #menu-toggle{position:absolute;visibility:hidden;z-index:-1}
    .nav-icons{display:none;width:40px;height:40px;line-height:40px;text-align:center;font-size:22px;color:#461454;margin-right:20px;border-radius:50%;}
    .navbar .has-dropdown ul li a {position: relative;display: block;padding: 10px 40px!important;padding-left:50px !important;line-height: 24px;font-size: 14px;text-transform: capitalize;background: transparent;color: #fff!important;border-bottom: 1px solid rgba(34,34,34,.1);text-align: left;transition: all 500ms ease;-moz-transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;}
    @media (min-width: 900px){
      .navbar .has-dropdown ul  {position: absolute;left: inherit;top: 80%;padding: 0;border: unset;z-index: 100;opacity: 0;visibility: hidden;background-color: #fff;-moz-transform: translateY(30px);-webkit-transform: translateY(30px);-ms-transform: translateY(30px);-o-transform: translateY(30px);transform: translateY(30px);-webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05), -2px 0 5px 1px rgba(0,0,0,.05);-ms-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);-o-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);-moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05),-2px 0 5px 1px rgba(0,0,0,.05);box-shadow: 2px 2px 5px 1px rgba(0,0,0,.05), -2px 0 5px 1px rgba(0,0,0,.05);-webkit-transform-origin: top;-ms-transform-origin: top;transform-origin: top;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;}
      .navbar .has-dropdown:hover ul {visibility:visible;opacity:1;-moz-transform:translateY(0);-webkit-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;display:block!important}
      .navbar .has-dropdown ul li {width: 100%;position: relative;display: block;line-height: 24px;font-weight: 500;font-size: 15px;text-transform: capitalize;color: #222;border-bottom: 1px solid rgba(34,34,34,.1);text-align: left;transition: all 500ms ease;-moz-transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;}
      .navbar .has-dropdown ul li a {position: relative;display: block;padding: 10px 40px!important;line-height: 24px;font-weight: 800;font-size: 14px;text-transform: capitalize;color: #461454!important;border-bottom: 1px solid rgba(34,34,34,.1);text-align: left;transition: all 500ms ease;-moz-transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;}
      .navbar .has-dropdown ul li a:hover{background:#461454;color: #fff!important;}
      .m-hide{display:none;}
    }
    @media (max-width:899px) {
      .navbar .menu-show,.menu-hide{display:block;}
      .nav-icons{display:inline-flex;align-items:center;justify-content:center;}
      .navbar .nav-links{position:fixed;width:100%;height:100vh;overflow: auto;top: 0;left:-100%;padding:50px 0;transition:1s;background:#461454;margin-top:0;z-index: 10;}
      .navbar .nav-links .nav-item{width:100%}
      .navbar .nav-links .nav-item .nav-link{padding:15px;text-align: left;padding-left: 50px;}
      .navbar .menu-hide{position:absolute;top:15px;right:20px}
      .navbar #menu-toggle:checked ~ .nav .nav-links{left:0}
      .navbar .has-dropdown ul{display:none}
      .navbar .dropdown-menu{margin:0;padding:0;position:relative;background:transparent;border:0;flex-direction: column;}
      /*.navbar .dropdown-menu li:not(:last-child){border-bottom: 1px solid #0000001c;}*/
      .navbar .nav-links .has-dropdown .dropdown-menu .nav-link{font-size: 14px}
	  .m-hide{margin-right:20px;}
    }   
    @media (max-width:375px){
      .navbar .logo {width: 100%;max-width: 220px;}
      .navbar .menu-show {margin-top: 6px;}
    }

.scrolled {
    background: #000000!important;
    color: #fff;
    box-shadow: 0 0 30px -5px rgb(0 0 0 / 10%);
    padding: 15px 20px;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.ad-std,.ad-std:hover{
	border: 1px solid #461454;
    border-radius: 5px;
    background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(70,20,84,1) 100%);
    color: #fff!important;
	font-size: 14px;
}
/*Navbar css end*/

.fimgb {
	width: 50%;
}

@media screen and (max-width: 767px) {
	.fimgb {
		width: 100%;
	}
}